extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Replaces Flash objects with a button you can click to view them.
flashblockInstalled=Flashblock успешно установлен.\nПожалуйста, перезапустите %S для его активации.
invalidCharsInSiteName=Недопустимые символы в названии сайта.\n\nРазрешенными символами являются *, A-Z, 0-9, -, _, и .
confirmClearWhitelist=Вы уверены в том, что хотите очистить Белую книгу?

